<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'App',
  onLaunch() {
    console.log('App Launch')
  },
  onShow() {
    console.log('App Show')
  },
  onHide() {
    console.log('App Hide')
  }
})
</script>

<style lang="scss">
@import "./uni.scss";
@import "./uview-plus/index.scss";
@import "./common/styles/base.scss";
@import "./common/styles/common.css";
</style>